×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Dec 2009
    Posts
    73

    Nokia Qt SDK can't build Qt4.6.2 Maemo example?

    Hi all,
    I am trying to build this example http://doc.qt.nokia.com/qt-maemo-4.6...edwindows.html in SDK. There is no error when building for maemo device target. But when building for simulator device, it will prompt error that those Maemo components can't be recoginzied.
    If I update the SDK to include Qt4.6.2 for simulator target, it will result in version broken issue. How to solve this? I would like to see example in simulator too. Thanks.

    regards,
    qichao

  2. #2
    Super Contributor
    Join Date
    Oct 2009
    Posts
    4,326

    Re: Nokia Qt SDK can't build Qt4.6.2 Maemo example?

    Simulator is just desktop target, it doesn't support Maemo specific classes.

Similar Threads

  1. Replies: 20
    Last Post: 2010-08-20, 18:59
  2. Replies: 3
    Last Post: 2010-07-27, 07:41
  3. Nokia Qt SDK RC and deployment to Maemo
    By Diph in forum [Archived] Qt SDKs and Tools
    Replies: 2
    Last Post: 2010-06-20, 08:48
  4. Replies: 1
    Last Post: 2010-05-13, 07:46
  5. qt 4.6 /usr/lib vs /opt/qt4-maemo
    By romulovitor in forum Nokia N9
    Replies: 2
    Last Post: 2010-03-30, 19:01

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×